Ball position: -0.375 -0.000
Ball velocity: 0.000 0.000

Left team size: 3
Left player0 pose: -0.720 0.000 1.571
Left player1 pose: 0.037 -0.200 0.000
Left player2 pose: 0.037 0.200 0.000

Right team size: 3
Right player0 pose: 0.570 -0.000 0.000
Right player1 pose: -0.163 -0.158 -0.567
Right player2 pose: 0.037 0.400 0.000

